/*COLOR*/
/******************************************************/

/*Al font colors at once*/
.column a, .column h3, .column h3 a, .nav > li > a, .nav ul .arrow:before, .nav > li .more:after {
	color:#d2d2d2;
}

/*Primary color*/

/*.nav, .nav .dropdown, .column h3 a:hover, .column a:hover {
	background-color: #2b2a28;
}*/

@media only screen and (max-width: 481px) {	
	
	.nav .dropdown {
	background-color: #333333;
	margin:0; /* my style added to make the mobile version work*/
	}
}



@media only screen and (max-width: 767px) {
	.nav .column {
		border-bottom: 1px solid #2b2a28;
	}

}

.nav .dropdown {
	/*border: 1px solid #2b2a28;*/

}

/*Secundary color*/
.nav .dropdown, .nav > .current, .nav > li:hover {
	/*background-color: #333333;*/
	/*background-color: rgba(68, 67, 67, 0.8)*/
}



/******************************************************/
/*END - COLOR*/